Periodically prompts the user to save their game.


Black Only Jenny Jenny Black Only Only Jenny Black

A full listing of all interactions and details regarding their use are available here : Interactions



ISSUES


To report issues related to this mod go here : Saver Issues
Only Black Only Jenny Black Jenny Jenny Only Black



VERSIONS


Ensure that you download and install the Phase that works on your Patch-Level.

Module
Phase
Patch Level
Description
Base-Mod
Six
1.63-1.69
Required to run all the other modules, or is the sole package required for the mod.

OLDER VERSIONS


Module
Phase
Patch Level
Description
Base-Mod
Five
1.50-1.63
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Four
1.42-1.50
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Three
1.26-1.39
Required to run all the other modules, or is the sole package required for the mod.
Black Black Only Jenny Only Black Jenny Only Jenny
Jenny Only Black Jenny Black Only Black Only Jenny